/*------ Navigation ------*/
.m-address-first{
	width: 40%;
	display: inline-block;
	float: left;
}

.m-address-second{
	width: 40%;
	display: inline-block;
		float: left;
}
.m-address-icon{
	display: inline-block;
	float: right;
	width: 10%;
}	
.m-address-icon a{
font-size: 21px;
}

@media all and (max-width: 1024px) {

.body-logo img{
	width: 70px;
}

.m-address-first{
	width: 50%;
}

}

@media all and (max-width: 570px) {

.body-logo img{
display: none;
}
}
.wrapper {
	width: 100%;
	max-width: 100%;
	float: left;
	position: relative;
}

.mobile-menu{
	background-image: url(../images/site/everards-logo.png);
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 20px;
	padding-bottom: 17px;
}

#desktop-menu {
	width: 100%;
	max-width: 100%;
	float: left;
	z-index: 2;
	position: fixed;
	padding: 10px 0 0;
	background-position: bottom center;
	background-repeat: no-repeat;
}
#desktop-menu .row{
border-bottom: 1px solid #fff;
	
}

body.scrolled #desktop-menu {
}

.menu-icon{
width: 0px;
	height: 25px;

float: left;
padding-right: 0%;
	display: inline;
	}
	
body.scrolled .menu-icon{
	width: 25px;
		height: 25px;
	float: left;
	padding-right: 5%;
		display: inline;
	
}



#desktop-menu ul.inline {
	width: 	100%;
	max-width: 100%;
	float: left;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 10px;
}

#desktop-menu li {
	display: inline-block;	
	float: none;
}

#desktop-menu li a {
	padding: 0 ;
}

#desktop-menu li a:hover {
	text-decoration: none;
}

#desktop-menu .inline.dot li::after {
	content: '•';
	color: #003345;
	padding: 0 10px;
	display: inline;
}

#desktop-menu .inline.dot li:last-child:after  {
	content: '';
	padding-top: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

.spacer {
	width: 100%;
	float: left;
	max-width: 100%;
	height: 85px;
}

